> ## Documentation Index
> Fetch the complete documentation index at: https://developer.sandbox.co.in/llms.txt
> Use this file to discover all available pages before exploring further.

# Job

> Check the processing status of a domestic securities Tax P&L job.

<Card title="Run in Postman" icon="https://mintcdn.com/sandboxfinancialtechnologiesprivatelimited/gviqebbpT5NUt_6i/static/svg/Postman.svg?fit=max&auto=format&n=gviqebbpT5NUt_6i&q=85&s=da47f2b7e10d87befec951aed9468de3" horizontal arrow="true" href="https://www.postman.com/in-co-sandbox/sandbox-api/request/pl3lp5j/submit-tax-p-l-job" width="2030" height="2031" data-path="static/svg/Postman.svg" />


## OpenAPI

````yaml api-reference/it/openapi.json GET /it/calculator/tax-pnl/securities/domestic
openapi: 3.1.0
info:
  title: Sandbox API [Prod]
  version: '1.0'
servers:
  - url: https://test-api.sandbox.co.in
    description: test
  - url: https://api.sandbox.co.in
    description: prod
security:
  - {}
paths:
  /it/calculator/tax-pnl/securities/domestic:
    get:
      tags:
        - tax-pnl
        - securities
        - domestic
      summary: Get Job Status
      parameters:
        - name: job_id
          in: query
          required: true
          description: >-
            Unique identifier of the job whose processing status you want to
            fetch. Returned in the response when a tax P&L job is created.
          deprecated: false
          schema:
            type: string
            format: uuid
          example: '{{tax_pnl_job_id}}'
        - name: Authorization
          in: header
          required: true
          description: >-
            Bearer token for user-level authorization. Typically passed as
            Bearer {{access_token}}.
          deprecated: false
          schema:
            type: string
          example: '{{access_token}}'
        - name: x-api-key
          in: header
          required: true
          description: Your API key used to authenticate and authorize the request.
          deprecated: false
          schema:
            type: string
          example: '{{api_key}}'
        - name: x-api-version
          in: header
          required: true
          description: >-
            Bearer token for user-level authorization. Typically passed as
            Bearer {{access_token}}.
          deprecated: false
          schema:
            type: string
            default: 1.0.0
          example: '{{version}}'
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  code:
                    type: integer
                  timestamp:
                    type: integer
                  data:
                    type: object
                    properties:
                      created_at:
                        type: integer
                      updated_at:
                        type: integer
                      '@entity':
                        type: string
                      security_type:
                        type: string
                      status:
                        type: string
                      job_id:
                        type: string
                  transaction_id:
                    type: string
              example:
                code: 200
                timestamp: 1764238372635
                data:
                  created_at: 1764238332215
                  updated_at: 1764238332215
                  '@entity': in.co.sandbox.it.calculator.tax_pnl.securities.job
                  security_type: domestic
                  status: created
                  job_id: ab153091-51cb-460e-9858-ae6f6a6fd81a
                transaction_id: df484e5b-20fc-42b2-8b52-6bd9dc3909f2
        '500':
          description: Failed to get job
          content:
            application/json:
              schema:
                type: object
                properties:
                  code:
                    type: integer
                  timestamp:
                    type: integer
                  message:
                    type: string
                  transaction_id:
                    type: string
              example:
                code: 500
                timestamp: 1764321969592
                message: Failed to get job
                transaction_id: f1265664-d64c-4ec6-ba6e-529cb766b884

````